.depoimentos-slider {
	margin-bottom: 0 !important;
}

.depoimentos-slider__item {
	max-width: 261px;
	margin: 0 15px;
}

.depoimentos-slider .slick-prev {
	left: -40px;
}

.depoimentos-slider .slick-next {
	right: -40px;
}

.depoimentos-slider__item a {
	text-decoration: none;
	color: #333;
}

@media (max-width: 800px) {
	.depoimentos-slider__item {
		margin: 0 auto;
	}
}